import { linkConfig, component, mergeConfig } from '@salutejs/plasma-new-hope/styled-components';
import { config } from './Link.config';
var mergedConfig = mergeConfig(linkConfig, config);
var LinkComponent = component(mergedConfig);
/**
 * Ссылка.
 */ export var Link = LinkComponent;
